List volunteer exceptions
GET
/api/volunteers/exceptions
const url = 'https://example.com/api/volunteers/exceptions';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/volunteers/exceptions \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”partner_id
string format: uuid
Responses
Section titled “Responses”List of volunteer exceptions